×
Kunena 5.1.14 Released - Security release (13 Aug 2019)

The Kunena team is proud to announce the arrival of Kunena 5.1.14 [K5.1.14] which is now available for download as a native Joomla extension for Joomla 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.14. This update fixed 1 security issue.

Question error suddenly appeared

More
2 weeks 5 days ago #11 by pradheep
Replied by pradheep on topic error suddenly appeared
The below is the message from an developer.

Have you updated Kunena? I suggest updating it to the latest version, and then try the switch to 7.1. But, if the issue is Kunena just doesn't support 7.1 yet, then we might not be able to fix you issue. Also, I might recommend that you contact Kunena about the error message you were receiving when you updated.

Is it okay to reinstall Kunena , will I lose old data?
Thanks

Please Log in or Create an account to join the conversation.

More
2 weeks 5 days ago #12 by rich
Replied by rich on topic error suddenly appeared

rich wrote: Links of other menus, which are linked to the forum, must be Menu Item Type = Menu Item Alias. www.kunena.org/forum/k5-1-support/151266...u-post-your-question

Your second problem is the outdated Blue Eagle 1.0.4 template, it will not work with Joomla 3.9 and Kunena 5.1. You musst update it.


You've switched only the template to Cypsis but this menu items are still wrong:

1167 Discussion top view=category&layout=list&catid=0 discussion
3689 Discussion selftual view=category&layout=list&catid=7 discussion-forum-aware-2 No
2006 Discussion complete-self-awareness view=category&layout=list&catid=7 discussion-forum-aware

But, if the issue is Kunena just doesn't support 7.1 yet, then we might not be able to fix you issue.

You mean the php version? Kunena works with 7.1.9 and higher.
docs.kunena.org/en/basics/requirements

Is it okay to reinstall Kunena , will I lose old data?

Reinstallation via the Joomla installer would not be a problem (nevertheless, without backup you should never try something), but it will not solve the error.
I see in your address the country code /en. Use you a plugin for a multilingual web page?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.093 seconds